caffe_config: {
  param_file: "<BASE_DIR>/model_data/VGG_CNN_M_128_deploy.prototxt"
  model_file: "<BASE_DIR>/model_data/VGG_CNN_M_128.caffemodel"
  mean_image_file: "<BASE_DIR>/model_data/VGG_mean.binaryproto"
  data_aug_type: DAT_ASPECT_CORNERS
  mode: CM_CPU
  output_blob_name: "fc7"
  netpool_sz: 1
}
preproc_config: {
  dataset_im_paths: "<BASE_DIR>/dsetpaths.txt"
  dataset_im_base_path: "<BASE_DIR>/server_data/dset_images"
  dataset_feats_file: "<BASE_DIR>/server_data/dsetfeats.binaryproto"
  neg_im_paths: "<BASE_DIR>/negpaths.txt"
  neg_im_base_path: "<BASE_DIR>/server_data/neg_images"
  neg_feats_file: "<BASE_DIR>/server_data/negfeats.binaryproto"
  data_aug_type: DAT_ASPECT_CORNERS
}
service_config: {
  data_aug_type: DAT_NONE
}
server_config: {
  server_endpoint: "tcp://127.0.0.1:5555"
  notify_endpoint: "tcp://127.0.0.1:5556"
  image_cache_path: "<BASE_DIR>/server_data/downloaded"
  rlist_cache_path: "<BASE_DIR>/server_data/rlists"
}
